1

In my previous question, I'm wondering why Lightning Networks lnd cannot talk to my Bitcoin Core bitcoind backend.

The docs for lnd says it requires ZeroMQ compiled into bitcoind. Does the binary version of Bitcoin Core bitcoind 0.16.0 contain ZeroMQ?

0

Yes, the official Bitcoin Core v0.16.0 binary works perfectly well with LND, no self compiling necessary.

  • any idea what the problem might be on my prior question? Have you seen lnd 0.4.1-beta working with bitcoind 0.16.0? – Max Vernon May 3 '18 at 19:39
  • I cannot really answer that, two suggestions: 1) ask in the LND slack (see invitation link at the bottom of the Lightning Labs engineering page), or 2) check my Raspberry Pi guide for key differences, it works with the same basic setup. – Stadicus May 3 '18 at 19:40

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.